﻿
<div id="dvAtvDsvCtoContent" class="custom-drop" style="display: none;">
    <button class="btn btn-outline-dark custom-drop-item" id="btnAtivarCto">
        <i class="fa fa-check">&nbsp;</i> Ativar
    </button>
    <button class="btn btn-outline-dark custom-drop-item" id="btnDesativarCto">
        <i class="fa fa-times">&nbsp;</i> Desativar
    </button>
</div>

<div id="divContato" style="display: none;">
    <form action="#" id="frmContato" novalidate="novalidate">
        <div class="tgv-cabecalho-container">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Cadastro Contato</strong>
            </div>
            <div class="col-md-6 tgv-crud-log-text divShowHideContato">
                <strong class="strong-cabecalho-codigo-tgv">Código:</strong> <span><input type="text" id="txtCodCto" class="input-span-title" value="" /></span>
                <span class="tgv-mer-log">
                    <i class="fa fa-file-text-o" aria-hidden="true" id="btnLogInfoCto"></i>
                </span>
                <div class="tgv-mer-log-container" id="logInfoCtoContainer">
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title-border">Registro</strong>
                            </div>
                        </div>
                    </div>
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Cadastro:</strong> <span><input type="text" id="txtDatFncCadCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Por:</strong> <span><input type="text" id="txtFncCadCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                    </div>
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Alteração:</strong> <span><input type="text" id="txtDatFncAltCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Por:</strong> <span><input type="text" id="txtFncAltCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                    </div>
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Desativação:</strong> <span><input type="text" id="txtDatFncDstCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Por:</strong> <span><input type="text" id="txtFncDstCtoLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer">
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Nome:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown" id="txtNomCto" name="txtNomCto" type="text" maxlength="30">
                            <label class="mdl-textfield__label" for="txtNomCto"></label>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="input-text-2">
                            <strong class="strong-min-tgv">E-mail:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown lowercase" id="txtDesEndEtnCtoModCto" name="txtDesEndEtnCtoModCto" type="text" maxlength="70">
                            <label class="mdl-textfield__label" for="txtDesEndEtnCtoModCto"></label>
                        </div>
                    </div>
                </div>
                <div class="col-md-4" id="divDepartamentoSel2">
                    <div class="form-group valicacaoselect2 limparTooltipChange">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Departamento/Cargo:</strong>
                        </label>
                        @Html.Partial("~/Views/Partials/Select2TiposContatos.cshtml", new Select2TiposContatosViewModel() { idControleSelect2 = "selTip", idControleInput = "TxtTip", tipoPesquisa = false, clasColSelect = "col-md-12 nopadding", ativo = true, margintopSel = "margin-top: 6px;" })
                    </div>
                </div>
                <div class="col-md-4" style="display:none" id="divDepartamento">
                    <div class="form-group valicacaoselect2 limparTooltipChange">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Departamento/Cargo:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown" readonly="readonly" id="txtTipCto" name="txtTipCto" type="text">
                            <label class="mdl-textfield__label" for="txtTipCto"></label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Telefone:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCtoModCto" name="txtNumTlfCtoModCto" type="text">
                            <label class="mdl-textfield__label" for="txtNumTlfCtoModCto"></label>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Celular:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCelModCto" name="txtNumTlfCelModCto" type="text">
                            <label class="mdl-textfield__label" for="txtNumTlfCelModCto"></label>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Telefone:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCtoScdModCto" name="txtNumTlfCtoScdModCto" type="text">
                            <label class="mdl-textfield__label" for="txtNumTlfCtoScdModCto"></label>
                        </div>
                    </div>
                </div>
                @*<div class="col-md-2">
                        <div class="form-group">
                            <label for="input-text-1">
                                <strong class="strong-min-tgv">Telefone:</strong>
                            </label>
                            <div class="mdl-textfield mdl-js-textfield">
                                <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCtoTcrModCto" name="txtNumTlfCtoTcrModCto" type="text">
                                <label class="mdl-textfield__label" for="txtNumTlfCtoTcrModCto"></label>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2">
                            <div class="form-group">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Telefone:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCtoQrtModCto" name="txtNumTlfCtoQrtModCto" type="text">
                                    <label class="mdl-textfield__label" for="txtNumTlfCtoQrtModCto"></label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Telefone:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCtoQntModCto" name="txtNumTlfCtoQntModCto" type="text">
                                    <label class="mdl-textfield__label" for="txtNumTlfCtoQntModCto"></label>
                                </div>
                            </div>
                        </div>*@
            </div>
        </div>
        <input id="txtTipoEntidadeHid" name="txtTipoEntidadeHid" value="1" type="text" style="display:none">
        <input id="txtCodigoEntidadeHid" name="txtCodigoEntidadeHid" type="text" style="display:none">
        <div class="row tgv-button-toolbar">
            <span>
                <button id="btnInserirCadastroContato" type="button" class="btn btn-success">
                    <i class="fa fa-floppy-o">&nbsp;</i>
                    Salvar
                </button>
                <button id="btnEditarCadastroContato" type="button" class="btn btn-success">
                    <i class="fa fa-pencil-square-o">&nbsp;</i>
                    Salvar
                </button>
                <button id="btnFecharCadastroContato" type="button" class="btn btn-danger">
                    <i class="fa fa-close">&nbsp;</i>
                    Fechar
                </button>
            </span>
        </div>
    </form>
</div>